/*!
* @file Floor.cpp
* @brief ゲーム中の床地形情報を定義する
* @date 2013/12/11
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "Floor.h"

namespace Deeangband
{

	Floor::Floor(void) : GameElement(), HaveSymbol(), HaveHp()
	{
		WipeData();
	}

	Floor::~Floor(void)
	{
		WipeData();
	}

	void Floor::WipeData(void)
	{
		return;
	}

}